/*
Theme Name: Hermes Child
Theme URI: http://demo.lion-themes.com/hermes/
Author: Lion-Themes
Author URI: http://lion-themes.com/
Description: Hermes is a new WordPress theme for Online Shopping. With this theme, we have presets and different layouts. With drag and drop home page layout manager, we can build many variations of home page layout. We also have ajax cart, wishlist, compare, zoom and fancybox to bring into a modern look of website. Some of amazing features like Revolution Slider, Mega Menu, Visual Composer, Product Tabs & Carousel, Contact Form with Google map will makes your website more attractive.
Template: hermes
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: hermes
*/

* {font-family: opensans,
sans-serif; }

ul#menu-top.menu li {
display: inline-block;
vertical-align: middle;
list-style: none;
padding-right: 30px;
margin-right: 30px;
border-right: 1px solid rgba(230, 230, 230, 0.1);
}
ul#menu-top.menu li a {
color: #666;
}

ul#menu-top.menu li a:hover {
color: white;
}

.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link .link_text{
font-family: Catamaran;
sans-serif;
font-weight: 700;
}

.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li > a .link_text {
font-family: Catamaran;
sans-serif;
font-weight: 600;
}


ul#menu-top.menu {
font-family: Catamaran,
sans-serif;
font-weight: 500;
}

h1 {font-family: Catamaran,
sans-serif;
font-weight: 700;}

.top-banner .wpb_text_column h2, .vc_tta-container h2, .vc_widget_title{font-family: Catamaran,
sans-serif; font-weight: 700; line-height: 1;}

h2, h3, h4, h5, h6, h7 {font-family: Catamaran,
sans-serif;}

h1.logo a {font-family: Catamaran, sans-serif; font-weight: 800 !important;
color: white}

.footer .footer-top .widget_contact_us .logo-footer a {
font-family: Catamaran, sans-serif;
font-weight: 800 !important;
color: black;
font-size: 36px !important;
text-transform: uppercase !important;
}


.woocommerce div.main-wrapper .product-view div.single-product-info form.cart button, .main-wrapper .woocommerce .button, .main-wrapper .woocommerce .button.alt, .main-wrapper .woocommerce #submit, .quickview-wrapper #quickview-content .product-info .quick-add-to-cart .cart .button, .shop-products.products .product .product-wrapper .actions ul.add-to-links li .add_to_cart_inline a.button {font-family: opensans, sans-serif; font-weight: 600;}

p.woocommerce-result-count {display: none !important;}
.woocommerce div.main-wrapper .product-view div.single-product-info h1.product_title {text-transform: uppercase;}
.woocommerce .woocommerce-breadcrumb, .shop-products.products .product .product-wrapper h2.product-name { text-transform: none;}
.fa-plus:before {content: "\f063";}
#secondary .widget .product-categories li.cat-parent.opening > .opener:before {content: "\f062";}
.bgblack .shop-products.products .product .product-wrapper .product-image a img {border-radius: 50px;}
li.payment_method_paypal img, a.about_paypal {
  display: none !important;
}
.product-category a img {
  display:none
}
h2.woocommerce-loop-category__title::before { 
font: normal normal normal 14px/1 FontAwesome;    
content: "\f101";
}
h2.woocommerce-loop-category__title a:hover {
font-weight: 800;
}
#archive-product .product-category {
margin-bottom: 0; !important
}

@media screen and (max-width: 992px){
div.top-bar, div.topcart {display: none;}
.fa-list-alt:before {content: "\f022\00a0\00a0\00a0\00a0KATEGORIE"
}

#wpadminbar {display: none;}